Bug 1050335 (TEIID-2796) - An importing vdb does not properly handle imported multi-source
Summary: An importing vdb does not properly handle imported multi-source
Keywords:
Status: CLOSED ERRATA
Alias: TEIID-2796
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: One-off release
Assignee: jolee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1042824
TreeView+ depends on / blocked
 
Reported: 2014-01-08 21:50 UTC by Van Halbert
Modified: 2014-07-09 13:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Users are finding that when importing a VDB, the imported multi-source models are not properly treated as multi-source.
Clone Of:
Environment:
Last Closed: 2014-07-09 13:49:06 UTC
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker TEIID-2796 0 Critical Closed An importing vdb does not properly handle imported multi-source 2015-04-28 10:25:47 UTC

Comment 1 JBoss JIRA Server 2014-01-09 00:55:29 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2796 to Resolved

Comment 2 jolee 2014-02-14 20:56:42 UTC
https://github.com/teiid/teiid/tree/8.4.x

[jolee@jolee teiid]$ git log --grep=TEIID-2796
commit 1294b138483ed85f442b8c564db3a719be73d43c
Author: shawkins <shawkins@redhat.com>
Date:   Wed Jan 8 19:56:22 2014 -0500

    TEIID-2796 ensuring multi-source works with a vdb import

Comment 3 Filip Elias 2014-03-20 15:30:23 UTC
Verified on DV 6.0 + rollup 1

Comment 4 JBoss JIRA Server 2014-04-16 19:20:37 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2796 to Closed

Comment 5 jolee 2014-07-09 13:49:06 UTC
released with: https://bugzilla.redhat.com/show_bug.cgi?id=1042824


Note You need to log in before you can comment on or make changes to this bug.